Subject: RE: Tombstones in the I-D directory: who needs them?

From: "Susan Hares" <[email-masked]>
Date: Sat, 19 Feb 2005 20:57:49 -0500

Harold:

Let me echo Jeff's comment we a "me" too.  Many times
Past work that is useful for people to think about in terms
Of solving new problems goes away.  

There is an English saying "Those who do not know history 
Are doomed to repeat the errors found within it."  I would like
to see history so that I can learn from it.

In this way, I am happy if the tombstones go away.

Sue

-----Original Message-----
From: Jeffrey Haas 
Sent: Thursday, February 17, 2005 3:34 PM
To: Harald Tveit Alvestrand
Cc: [email-masked]
Subject: Re: Tombstones in the I-D directory: who needs them?

Harald,

On Thu, Feb 17, 2005 at 04:41:40PM +0100, Harald Tveit Alvestrand wrote:
> 1) We have an "expired drafts" database (as of last week).

I believe the database dump (currently in TSV format) addresses many
of the concerns people have listed.

I'm personally a fan of being able to track back old, expired proposals.
The fact that many people's repositories will delete the last version
of the draft with the tombstone has been a problem for me more than
once.  In this sense, I'm happy to see tombstones go away.

-- 
Jeff Haas 
NextHop Technologies